monster
monster
  • 发布:2016-05-12 16:23
  • 更新:2019-07-19 14:44
  • 阅读:1896

在线升级出现 缺少manifest.json中配置的模块maps

分类:HTML5+

如图,升级包与安装包我都没有勾选 map模块 但是还是出现这个问题

我也翻看了 以前他们提出的问题,但还是解决不了

2016-05-12 16:23 分享
已邀请:
monster

monster (作者)

好吧,我自己解决了,如图

在sdk配置里,把没有使用的 重新勾选,然后取消,点击确认,去除相应权限,然后再制作升级包。

风一样的大帅

风一样的大帅

我也碰到类似问题,用楼主的方法解决了!感谢楼主分享!!

苏禾然

苏禾然

佩服,折腾了几个小时,原来这么解决了,无语到家了

HSQ2025

HSQ2025

楼主好牛

houlixuan@hotmail.com

houlixuan@hotmail.com

没有用啊

要回复问题请先登录注册